#import "./fragment/base.graphql"
#import "./fragment/info.graphql"
#import "./fragment/meta.graphql"

query TeacherCourses($page: Int!, $limit: Int!) {
    getAllTeacherCourses(page: $page, limit: $limit) {
        data {
            ...BaseCourse
            info {
                ...InfoCourse
            }
        }
        meta {
            ...MetaCourse
        }
    }
}
